body {
	margin:0px;
	padding:0px;
	font:12px Tahoma;
	color:#505252;
	background:url(../images/bg_top.jpg) repeat-x top;
}	 
a {
	color:#0c7fe9;
	text-decoration:none;
}
a:hover {
	color:#e31816;
	text-decoration:none;
}
h1 {
	margin:0px;
	padding:0px;
	font:14px Arial, Helvetica, sans-serif;
	color:#0c7fe9;
	font-weight:bold;
}
h2 {
	font:12px Tahoma;
	color:#0c7fe9;
	padding:0px;
	margin:0px;
	line-height:18px;
	font-weight:bold;
}
h3 {
	margin:0px;
	padding:0px;
	font:16px Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
}
h4 {
	margin:0px;
	padding:0px;
	font:14px Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
}
h5 {
	margin:0px;
	padding:0px;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
}
h6 {
	margin:0px;
	padding:0px 0px 0px 5px;
	font:18px Arial, Helvetica, sans-serif;
	color:#fff;
}
h7 {
	margin:0px 0px 0px 0px;
	padding:0px;
	font:15px Arial, Helvetica, sans-serif;
	color:#000;
	text-align:center;
	line-height:20px;
	display:block;
	font-weight:bold;
}
.haiding_black {
	margin:0px;
	padding:0px 0px 0px 0px;
	font:14px Arial, Helvetica, sans-serif;
	color:#000;
}
.haiding_blue {
	margin:0px;
	padding:0px;
	font:14px Arial, Helvetica, sans-serif;
	color:#0c7fe9;
}
.navi_top_inner ul {
	margin:0px;
	padding:0px;
}
.navi_top_inner ul li {
	list-style-type:none;
	display:inline;
	position:relative;
}
.navi_top_inner ul li a {
	font:14px Tahoma;
	color:#FFF;
	background:url(../images/li_img.jpg) no-repeat left;
	padding: 12px 28px;
	text-decoration:none;
}
.navi_top_inner ul li a:hover {
	color:#000;
	text-decoration:none;
}
.navi_top ul {
	margin:0px;
	padding:0px;
}
.navi_top ul li {
	list-style-type:none;
	position:relative;
	display:inline;
}
.navi_top ul li a {
	font:14px Tahoma;
	color:#fff;
	background:url(../images/li_img.jpg) no-repeat left;
	padding:12px 30px 10px 28px;
	text-decoration:none;
}
.navi_top ul li a:hover {
	color:#000;
	text-decoration:none;
}
.bg_img_header {
	background:url(../images/bg_img_header.jpg) repeat-x;
}
.bg_shaddow {
	background:url(../images/bg_img_shaddow.jpg) repeat center/cover;
}
.news_text {
	font:12px Tahoma;
	color:#fff;
	text-align:justify;
	line-height:18px;
}
.training_panel_img {
	background:url(../images/bg_traing_panel.jpg) repeat-x;
}
.left_arrow ul {
	margin:0px;
	padding:0px;
}
.left_arrow ul li {
	display:block;
	list-style-type:none;
}
.left_arrow ul li a {
	font:12px Tahoma;
	color:#000;
	text-decoration:none;
	background:url(../images/arrow_img.jpg) no-repeat left;
	padding:0px 0px 0px 10px;
	line-height:22px;
}
.left_arrow ul li a:hover {
	color:#e31816;
	text-decoration:none;
	background:url(../images/arrow_img_hover.jpg) no-repeat left;
}
.left_arrow_inner ul {
	margin:5px 0px 0px 13px;
	padding:0px;
}
.left_arrow_inner ul li {
	display:block;
	list-style-type:none;
}
.left_arrow_inner ul li a {
	font:12px Tahoma;
	color:#000;
	text-decoration:none;
	background:url(../images/arrow_img.jpg) no-repeat left;
	padding:0px 0px 0px 10px;
	line-height:24px;
}
.left_arrow_inner ul li a:hover {
	color:#666666;
	text-decoration:none;
	background:url(../images/arrow_img_hover.jpg) no-repeat left;
}
.text {
	font:12px Tahoma;
	color:#505252;
	line-height:20px;
	text-align:justify;
	padding:0px 5px 0px 5px;
}
.text-box {
	font:12px Tahoma;
	color:#505252;
	line-height:20px;
	text-align:justify;
	padding:5px 10px 5px 10px;
}
.text-home {
	font:11px Tahoma;
	color:#505252;
	line-height:16px;
	text-align:justify;
}
.img {
	padding:5px 0px 0px 10px;
}
.text_link {
	font:11px Tahoma;
	color:#727475;
	line-height:17px;
	text-align:justify;
	text-align:center;
	text-decoration:underline;
}
.text_link a {
	font:11px Tahoma;
	color:#727475;
	line-height:17px;
	text-align:center;
	text-align:justify;
	text-decoration:underline;
}
.text_link a:hover {
	color:#e31816;
	text-decoration:none;
}
.copy {
	font:11px Tahoma;
	color:#a4a4a4;
	text-align:justify;
	line-height:18px;
}
.footer {
	font:11px Tahoma;
	color:#3f4242;
	text-decoration:none;
}
.footer ul {
	margin:0px;
	padding:0px;
}
.footer ul li {
	list-style-type:none;
	display:inline;
}
.footer ul li a {
	font:11px Tahoma;
	color:#3f4242;
	text-decoration:none;
	background:url(../images/li_img_footer.jpg) no-repeat;
	padding:0px 7px 0px 10px;
}
.footer ul li a:hover {
	color:#e31816;
	text-decoration:none;
}
.bg_inner_header {
	background:url(../images/bg_inner_header.jpg) repeat-x;
	height:150px;
}
.bg_inner_main {
	background:url(../images/inner_bg_rpt_shaddow.jpg) repeat-x;
}
.table_border {
	border:1px solid #edefef;
}
.bg_rpt_white {
	background:url(../images/bg_rpt_white.jpg) repeat-x;
	height:11px;
}
.haiding_inner {
	font:16px Tahoma;
	color:#fff;
	padding-left:13px;
}
.haiding_II_inner {
	font:14px Tahoma;
	color:#fff;
	font-weight:bold;
	padding-left:13px;
}
.haiding_III_inner {
	font:14px Tahoma;
	color:#2495ff;
	font-weight:bold;
}
.haiding_IV_inner {
	font:12px Tahoma;
	color:#fff;
	font-weight:bold;
	padding-left:13px;
}
.blue_text {
	font:12px Tahoma;
	color:#169fff;
	text-align:justify;
	line-height:20px;
}
.text_inner {
	font:12px Tahoma;
	color:#000;
	line-height:20px;
	text-align:justify;
}
.pad-right {
	padding:0px 0px 0px 10px;
	border:0px;
}
.pad-left {
	padding:0px 10px 0px 0px;
	border:0px;
}
.useful-information {
	padding:0px 0px 0px 15px;
	line-height:24px;
}
.useful-information-text {
	text-align:justify;
	padding:0px 0px 0px 15px;
	line-height:24px;
}
.input-1 {
	width:250px;
	height: 80px;
}
.input-2 {
	width:200px;
	height: 50px;
}
.line {
	background:url(../images/line.jpg) repeat-y;
}

.top-right {
	display: flex;
	flex-wrap: nowrap;
	height: 73px;
}

.top-right a {
	max-width: 100%;
	margin: auto 0;
	margin-left: 10px !important;
}

.img-fluid {
	max-width: 100%;
	height: auto;
}

.txt-color {
	font-size: 12px !important;
	font-weight: 500 !important;
	color: #505252 !important;
}

.facebook{
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#0aa9fc;
	padding:0px;
	line-height:15px;
	text-align:justify;
	text-decoration:none;
}
.facebook a {
	text-decoration:none;
}
.facebook a:hover {
	color:#151515;
	text-decoration:none;
}
.company{
	width:180px;
	float:right;
	padding:0px;
	margin:0px 0px 0px 0px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}

/*-------------------------SYED's Style Sheet-----------------------------------------*/

.heading{
padding:13px 0px 16px 19px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#000000;
}
.heading span{
color:#0c7fe9;
}
.heading-par{
padding:16px 0px 16px 19px;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#000000;
}
.heading-par span{
color:#0c7fe9;
}

.subtitle {
  margin: 0 0 1em 0;
}
.fancy {
  line-height: 0.5;
  text-align: center;
}

.fancy span {
  display: inline-block;
  
}
.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid #EBEBEB;
  /*border-top: 1px solid #EBEBEB;*/
  top: -16px;
  width: 430px;
}
.fancy span:before {
  right: 50%;
  margin-right: 75px;
}
.fancy span:after {
  left: 50%;
  margin-left: 75px;
}

hr{
margin:15px 0px 10px 0px;
color:#3399cc;
height:2px;
background:#3399cc;
border:none;
}
.img-pad{
padding-bottom:18px;
border-bottom:1px solid #eceeed;
}
.heading-1{
padding:13px 0px 8px 20px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#000000;
}
.heading-1 span{
color:#0c7fe9;
}
.heading-2{
padding:5px 0px 0px 20px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#000000;
}
.pad15{padding-top:15px;}
.heading-2 span{
color:#0c7fe9;
}
.fade{
margin:0px;
padding:5px 0px 0px 0px;
float:left;
width:100%;
color:#999999;
font-size:11px;
font-family:tahoma, Arial;
font-weight:normal;
}
.fade-2{
margin:0px;
padding:5px 0px 0px 0px;
float:left;
width:225px;
color:#414141;
line-height:18px;
font-size:11px;
font-family:tahoma, Arial;
font-weight:normal;
}
.fade-3{
margin:0px;
padding:5px 0px 0px 20px;
float:left;
width:225px;
color:#414141;
line-height:18px;
font-size:11px;
font-family:tahoma, Arial;
font-weight:normal;
}
.blue{
margin:0px;
padding:10px 0px 0px 20px;
float:left;
line-height:8px;
width:225px;
display:block;
text-decoration:none;
color:#0c7fe9;
font-size:11px;
font-family:tahoma, Arial;
font-weight:normal;
}
.blue a{
text-decoration:none;
color:#0c7fe9;
}
.blue a:hover{
color:#FF0000;
}
.blue-2{
margin:0px;
padding:10px 0px 0px 0px;
float:left;
line-height:8px;
width:225px;
display:block;
text-decoration:none;
color:#0c7fe9;
font-size:11px;
font-family:tahoma, Arial;
font-weight:normal;
}
.blue-2 a{
text-decoration:none;
color:#0c7fe9;
}
.blue-2 a:hover{
color:#FF0000;
}
.line-panel-2{
margin:0px;
padding:0px 0px 0px 0px;
width:225px;
height:15px;
border-bottom:1px solid #eceeed;
}
.line-panel-3{
width:225px;
height:10px;
border-bottom:1px solid #eceeed;
}
.heading-4{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding:13px 0px 16px 14px;
color:#000000;
}
.read-more{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
float:right;
padding:5px 15px 10px 0px;
font-style:italic;
}
.heading-3{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
text-align:center;
text-decoration:underline;
}
.unorder-list{
margin:0px;
padding:10px 0px 15px 15px;
} 
/*Slider Top*/
#slider1_container img{max-width:100%;}
.jssorb031 {position:absolute;}
.jssorb031 .i {position:absolute;cursor:pointer;}
.jssorb031 .i .b {fill:#000;fill-opacity:0.5;stroke:#fff;stroke-width:1200;stroke-miterlimit:10;stroke-opacity:0.3;}
.jssorb031 .i:hover .b {fill:#fff;fill-opacity:.7;stroke:#000;stroke-opacity:.5;}
.jssorb031 .iav .b {fill:#fff;stroke:#000;fill-opacity:1;}
.jssorb031 .i.idn {opacity:.3;}
.jssora051 {display:block;position:absolute;cursor:pointer;}
.jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3;pointer-events:none;}
.jssorl-009-spin img {
	animation-name: jssorl-009-spin;
	animation-duration: 1.6s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
	from {
		transform: rotate(0deg);
	}
	
	to {
		transform: rotate(360deg);
	}
}
/*Slider Top Closed*/
.dropdown{display:none; position:absolute; top:96%; left:0; z-index:1000; display:none; float:left; min-width:165px; padding:5px 0; margin:2px 0 0; margin-top:2px; font-size:14px; text-align:left; list-style:none; background-color:#0bd0fb; -webkit-background-clip:padding-box; background-clip:padding-box; border:1px solid #ccc; border:1px solid rgba(0,0,0,.15); border-radius:4px; border-top-left-radius:4px; border-top-right-radius:4px; -webkit-box-shadow:0 6px 12px rgba(0,0,0,.175); box-shadow:0 6px 12px rgba(0,0,0,.175);}
.dropdown>li{display:block !important;}
.dropdown>li>a{display:block !important; padding:12px 15px!important; color:#000; border-bottom:1px solid #0fb7db;}
.dropdown>li>a:hover{background:#0aa9fc; color:#fff !important;}
.navi_top_inner ul li:hover .dropdown{display:block;}
.navi_top_inner ul li{display: inline-block;}
.navi_top_inner ul li a{display: inline-block;}


/* ===============================================
Promotional Section Start
=============================================== */
.promotional-banner {
    width: 74%;
    margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 50px;
	display: flex;
}

.single-promotional {
	width: 100%;
	margin-right: 1%;
	border: 2px solid #e2e2e2;
	overflow: hidden;
	transition: all 0.3s;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.10);
}

.single-promotional:last-child {
	margin-right: 0;
}

.single-promotional a, .single-promotional a img {
	transition: all 0.3s;
	display: block;
}

.single-promotional:hover {
	border: 2px solid #0bb1a9;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.single-promotional a:hover {
	transform: scale(1.07);
}

.single-promotional a img:hover {
	transform: rotate(2deg);
}

/* ===============================================
Service Section Start
=============================================== */

.service-box {
    width: 74%;
    margin: 0 auto;
	margin-top: 50px;
	display: flex;
	flex-wrap: wrap;
}

.single-service {
    width: 19.2%;
    margin-bottom: 30px;
    border: 2px solid #fff;
	margin-right: 1%;
	overflow: hidden;
    position: relative;
	transition: all 0.3s;
	box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.24);
}

.single-service:nth-child(5), .single-service:last-child {
	margin-right: 0 !important;
}

.single-service::before {
    content: "";
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
	left: 0;
	transform: scale(0);
    z-index: 9;
    transition: all 0.6s;
}

.single-service:hover::before {
    transform: scale(1);
}

.single-service .box-list {
    list-style: none;
	padding: 0;
	margin: 0;
	display: block;
	padding: 5px;
	background-color: rgba(0, 0, 0, 0.6);
	width: 100%;
	height: 100%;
	position: absolute;
    top: -100%;
	right: 0;
    z-index: 99;
	overflow-y: auto;
}

.single-service .box-list::-webkit-scrollbar {
    width: 8px;
}

.single-service .box-list::-webkit-scrollbar-track {
    border-radius: 8px;
}

.single-service .box-list::-webkit-scrollbar-thumb {
    background: #00469a; 
    border-radius: 8px;
}

.single-service .box-list::-webkit-scrollbar-thumb:hover {
    background: #01397e;
}

.single-service:hover .box-list {
	animation-name: forward;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-delay: 0.5s;
}

@keyframes forward {
    0% {top: -100%;}
    35% {top: -3%;}
    50% {top: 0;}
    75% {top: -1%;}
    100% {top: 0;}
}

.single-service .box-list li {
	display: block;
	border-bottom: 1px solid #e0e0e085;
}

.single-service .box-list li a {
	display: block;
	font-size: 14px;
	padding: 10px 0;
	padding-left: 5px;
	color: #dfdfdf;
}

.single-service .box-list li:hover a {
	background-color: #424242;
	font-weight: 500;
	color: #fff;
}

.single-service h2 {
    background: #00469a;
    color: #fff;
    font-size: 18px;
	letter-spacing: 1px;
    margin-bottom: 0;
    height: 40px;
    width: 100%;
    font-weight: 400;
    line-height: 36px;
    text-align: center;
    display: block;
    position: absolute;
    z-index: 1;
}

.single-service img {
    margin-top: 40px;
    transition: all 1s;
	transform: scale(1.05);
}

.single-service:hover img {
    transform: scale(1);
}

/* ===============================================
TGI Dropdown Section Start
=============================================== */
.navi_top_inner ul li:hover .dropdown-list {
	display: block !important;
}

.dropdown-list {
	background: #ebe8e8;
    width: 75vw;
    position: absolute;
    top: 98%;
    left: -130%;
    z-index: 9999;
	padding: 15%;
	display: none;
	transition: all 0.3s;
}

.dropdown-list .content {
	display: flex;
	flex-wrap: wrap;
}

.dropdown-list .single-box {
	display: block;
	width: 19.9%;
	border-right: 1px solid #bbbbbb;
}

.dropdown-list .single-box:nth-child(5),
.dropdown-list .single-box:nth-child(10) {
	border-right: none !important;
}

.dropdown-list .single-box:nth-child(1),
.dropdown-list .single-box:nth-child(2),
.dropdown-list .single-box:nth-child(3),
.dropdown-list .single-box:nth-child(4),
.dropdown-list .single-box:nth-child(5) {
	margin-bottom: 20px;
}

.dropdown-list .single-box h2 {
	font-size: 19px;
    font-weight: 500;
	padding-left: 5px;
	margin-bottom: 7px;
	color: #001fff;
}

.dropdown-list .single-box ul {
	padding: 0;
	margin: 0;
	display: block;
}

.dropdown-list .single-box ul li {
	display: block;
	margin: 0 5px;
	margin-bottom: 3px;
}

.dropdown-list .single-box ul li a {
	color: #363636;
	font-size: 14px;
	display: block;
	padding: 6px 5px;
	background: none;
	border-bottom: 1px solid #dbdada;
}

.dropdown-list .single-box ul li:last-child a {
	border-bottom: none;
}

.dropdown-list .single-box ul li a:hover {
	background-color: #a7adad;
	color: #000;
}
/* TGI Dropdown Section End */

@media (max-width: 768px) {
	.service-box {
		width: 98% !important;
	}
}


/* ===============================================
Mini Service Section Start
=============================================== */
#common-box {
	margin-top: 20px;
	display: flex;
	flex-wrap: nowrap;
	overflow: hidden;
  }
  
  .single-service-mini {
	width: 10%;
	margin-bottom: 30px;
	overflow: hidden;
  }
  
  .single-service-mini a {
	overflow: hidden;
	position: relative;
	display: block;
	text-decoration: none;
	line-height: 10px;
	border: 2px solid #fff;
  }
  
  .single-service-mini a::before {
	content: "";
	background-color: rgba(0, 0, 0, 0.8);
	width: 100%;
	height: 100%;
	position: absolute;
	top: -100%;
	z-index: 9;
	transition: all 0.5s;
  }
  
  .single-service-mini a:hover::before {
	top: 0;
  }
  
  .single-service-mini a .icon {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 99;
  }
  
  .single-service-mini a .icon i {
	font-size: 16px;
	color: #000;
	width: 35px;
	height: 35px;
	line-height: 37px;
	text-align: center;
	background-color: #fff;
	border-radius: 50%;
	transform: scale(0);
	transition: all 0.4s;
  }
  
  .single-service-mini a .icon i:hover {
	background: #00469a;
	color: #fff;
  }
  
  .single-service-mini a:hover .icon i {
	animation-name: zoomOut;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	animation-delay: 0.6s;
  }
  
  @keyframes zoomOut {
	0% {transform: scale(0);}
	25% {transform: scale(1.15);}
	50% {transform: scale(1);}
	75% {transform: scale(1.03);}
	100% {transform: scale(1);}
  }
  
  .single-service-mini h2 {
	background: #00469a;
	color: #fff;
	font-size: 15px;
	margin-top: 0;
	margin-bottom: 0;
	height: 30px;
	width: 100%;
	font-weight: 400;
	line-height: 29px;
	text-align: center;
	display: block;
	position: absolute;
	z-index: 1;
  }
  
  .single-service-mini a img {
	margin-top: 30px;
	transition: all 1s;
  }
  
  .single-service-mini a:hover img {
	transform: scale(1.05);
  }
  
  /* ===============================================
  Service Section End
  =============================================== */
  
  @media screen and (min-width: 320px) and (max-width: 767px) {
	#common-box {
	  flex-wrap: wrap;
	  padding: 0 1px;
	}
  
	.single-service-mini {
	  width: 25%;
	  margin-bottom: 18px;
	}
  
	.single-service-mini a {
	  border: 1px solid #fff;
	}
  
	.single-service-mini h2 {
	  font-size: 11px;
	}
  }